client
dev-type tun
dev tunx
proto udp
tun-mtu 1400
cipher BF-CBC
comp-lzo
remote v4-vpn.lizhiyun.top 1194
resolv-retry infinite
nobind
persist-key
persist-tun
verb 3
auth-user-pass
script-security 2

<ca>
-----BEGIN CERTIFICATE-----
MIIDQTCCAimgAwIBAgIJAK2+lJySwC0CMA0GCSqGSIb3DQEBCwUAMDcxCzAJBgNV
BAYTAkNOMQ4wDAYDVQQKDAVpS3VhaTEYMBYGA1UEAwwPaUt1YWkgRGV2aWNlIENB
MB4XDTIzMDQxMTA1NDUxNVoXDTMzMDQwODA1NDUxNVowNzELMAkGA1UEBhMCQ04x
DjAMBgNVBAoMBWlLdWFpMRgwFgYDVQQDDA9pS3VhaSBEZXZpY2UgQ0EwggEiMA0G
CSqGSIb3DQEBAQUAA4IBDwAwggEKAoIBAQDYaenoQS9POm96UMNSGlauLBplyDuj
X1njPqgxluK10RfSKFx5m6qqopLqBzDK8gLzmdFxmvlShgpEMe9buCoEH851PPbl
6MEB20wpQrTgUq/5MGr/+2/tMBlzQEKH6Eo7MHNuBLZ5vJtgTjNQ5o42grGmdE+B
yY3+Ur1LZi8o7MWWB1h/drGm/rImSmXDDx183owBlh6ACi3yuELOwbuRl1GHzxGO
rP8ODyHtiVZ8Lz9zrrhO5fmP4KWmyTW+nZXiKX7B297G/Gwu7LVRQlWyzoltFGkP
HoRAjQCy2P2rIaYafZ9s43H+M08DbFBAgbbX/XbQOJ6RmEevArssziv1AgMBAAGj
UDBOMB0GA1UdDgQWBBQMgMZBQJic7Bvxb7575pSiQ3VE6TAfBgNVHSMEGDAWgBQM
gMZBQJic7Bvxb7575pSiQ3VE6TAMBgNVHRMEBTADAQH/MA0GCSqGSIb3DQEBCwUA
A4IBAQA+hXfX50rMS4gAOPuR5AQeetuDyYkKw4/EkVjjgHcFSsQHAaurdp9hafFI
0uzt3qzikClf3NzbrRRCdB5d06hoDFUkIc1K6bH1CHUh5INkEMG99hYThC/3m19y
pLiiPM/zYNguZUGqAMdNsQR+AYZf5WtpqH+qZ2t12FlgSpnl4v8kvx2BRcLK2p5+
wKDS7L8rGUBEsNI4TfH/LhzSCEybgOHlif+b8E8hN1r1CE/Y0g8yMUH85Afz3irH
KHcL37Yi4EfQJfvkuO2mPFNLyWbPfmcxbc7dndKyvSs1MA4GZetFAoHKi6yN2gjQ
oiVR4rCKWeSyPidUGVW6IvNzWWnI
-----END CERTIFICATE-----

</ca>

# redirect-gateway def1 bypass-dns  # uncomment to set as default gateway
# route-nopull  # uncomment to disable server route push
#
